﻿body {
}

@media screen and (max-width:1940px) 
{
  #writelane
    {
     font-family:Antic; 
     text-align:center; 
     margin-top:100px;
	 font-size: 66.8pt; 

    }
    
    #laurenjone
    {
    	margin:auto;
    	width:25%;
    	height:55px; 
    	font-family: Antic; 
    	font-size:31.2pt; 
    	text-align: center; 
    	padding-top:10px;   
    	margin-top:10px; 
    	border-bottom:solid 5px gray; 
    	border-top:solid 5px gray; 
    	border-top-color: #C0C0C0; 
    	border-bottom-color: #C0C0C0;
    }
    #links
    {
    	width:100%;
		margin-top:390px;
    }
    .f1
    {
		font-family: Antic; 
		font-size:24pt; 
		width:5%;
		float:left;
		border:solid 1px white;
		text-align:center; 
    }
    
    .f1Padding
    {
		font-family: Antic; 
		font-size:24pt; 
		width:40%;
		float:left;
		border:solid 1px white;
		text-align:center; 
    }
    
    .f1Space
    {
		font-family: Antic; 
		font-size:24pt; 
		width:2%;
		float:left;
		border:solid 1px white;
		text-align:center; 
    }
    
    .f2
    {
		font-family: Antic; 
		font-size:24pt; 
		width:8%;
		float:left;
		border:solid 1px white;
		text-align:center; 
    }
    
    #f2Content
    {
    	margin-top:20px;
    }
    
    #f2Content2
    {
        font-family: Antic; 
		font-size:24pt; 
        margin-top:10px;
        float:left;
        border:solid 1px white;
        width:17.2%;
        text-align:center; 
    }
    
    .f2Space
    {
		font-family: Antic; 
		font-size:24pt; 
		width:1%;
		float:left;
		border:solid 1px white;
		text-align:center; 
    }
    
    .f2Padding
    {
    	font-family: Antic; 
		font-size:24pt; 
		width:41.5%;
		float:left;
		border:solid 1px white;
		text-align:center; 
    }
    #phone
    {
    	width:100%;
    	float :left; 
    	font-family: Antic; 
    	font-size:24pt; 
    	text-align:center; 
    	margin-top:30px;
    }
    #email
    {
    	width:100%;
		float :left;
		font-family: Antic;
		font-size:24pt;
		text-align:center;
		margin-top:20px;
		margin-bottom:30px; 
    }
    .info1
    {
    	padding-top:20px; 
    	margin-bottom:20px;
    	border-top:solid 3px gray; 
    	border-top-color: #C0C0C0;
    	margin-left:25% ;
		/*margin:50px auto;*/ 
		padding:20px;  
		font-family: Antic; 
		font-size:16.8pt; 
		width:50%; 
		/*height:800px;*/ 
        position:static;
        float:left;
    	
    }
    .info1 h2
    {
    	 margin-top:15px;
    	
    	font-weight:normal;
		font-family: Antic; 
		font-size:24pt; 
			
    }
    .info1 h3
    {
    	font-weight:normal;
		font-family: Antic; 
		font-size:20pt;  	
    }
     .info1 h4
    { margin:0px; 
    	font-weight:bold;
    	font-family: Antic; 
		font-size:16.8pt; 
		
    }
    .info1 p
    {
		font-family: Antic; 
		font-size:16.8pt; 
		text-transform:none;
		  	
    }
    #inforImg
    {
    	margin-top:20px;
    	float:left; 
    	margin-right:20px;
    	width:340px;
    	height:255px;  
    }
    #writingImg
    {
    	float:left; 
    	margin-right:20px;
    	width:339px;
    	height:226px;  
    }
    #editingImg
    {
    	float:left; 
    	margin-right:20px;
    	width:339px;
    	height:226px;  
    }
    #proofreadingImg
    {
    	float:left; 
    	margin-right:20px;
    	width:339px;
    	height:226px;  
    }
    .infoService
    {
       	float:left;
		font-family: Antic; 
		font-size:24pt;  
    	width:100%;
    	text-align:center; 
    	 
    }
    #infoWriting
    {
    	margin-top :30px;
    	float:left; 
    	width:100%;
    	  
    }
    #infoEditing
    {
    	position: static;
    	 margin-top :30px;
    	float:left;
    	width:100%;
    	
    }
    #infoProofreading
    {
    	position: static;
    	margin-top :30px;
    	float:left;
    	width:100%;
    	
    }
    #endInfo
    {
		font-weight:bold; 
		float:left;  
		margin-top :50px; 
		margin-bottom :180px; 
		width:100%; 
		font-family: Antic; 
		font-size:16.8pt;
    }
    .slogan
    {
		font-weight:normal; 
		float:left;  
		margin-top :20px; 
		width:100%; 
		font-family: Antic; 
		font-size:16.8pt;
    }
    .contact
    {
	    float :left;  
		width:100%; 
		font-family: Antic; 
		font-size:16.8pt;
    }
    #contactAddress
    {
    	text-transform:none;
    	margin-top :20px; 
	    float :left;  
		width:100%; 
		font-family: Antic; 
		font-size:16.8pt;
    }
} 

@media screen and (max-width:1240px) 
{
  #writelane
    {
     font-family: Antic; 
     text-align:center; 
     margin-top:300px;
	 font-size: 53pt; 
    }
    #laurenjone
    {
    	margin:auto;
    	width:50%;
    	height:65px; 
    	font-family: Antic; 
    	font-size:33pt; 
    	text-align: center; 
    	padding-top:10px;   
    	margin-top:50px; 
    	border-bottom:solid 5px gray; 
    	border-top:solid 5px gray; 
    	border-top-color: #C0C0C0; 
    	border-bottom-color: #C0C0C0;
    }
    
    #links
    {
		margin-top:705px;
    }
    
    .f1
    {
		font-family: Antic; 
		font-size:22pt; 
		width:11%;
		float:left;
		border:solid 1px white;
    }
    
    .f1Padding
    {
		font-family: Antic; 
		font-size:24pt; 
		width:31%;
		float:left;
		border:solid 1px white;
		text-align:center; 
    }
    
    .f1Space
    {
		font-family: Antic; 
		font-size:24pt; 
		width:2%;
		float:left;
		border:solid 1px white;
		text-align:center; 
    }
    
    .f2
    {
		font-family: Antic; 
		font-size:24pt; 
		width:9.7%;
		float:left;
		border:solid 1px white;
		text-align:center; 
    }
    
    
    #f2Content2
    {
        font-family: Antic; 
		font-size:24pt; 
        margin-top:10px;
        float:left;
        border:solid 1px white;
        width:100%;
        text-align:center; 
        
    }
    
    .f2Space
    {
		font-family: Antic; 
		font-size:24pt; 
		width:9%;
		float:left;
		border:solid 1px white;
		text-align:center; 
    }
    
    .f2Padding
    {
    	font-family: Antic; 
		font-size:24pt; 
		width:35%;
		float:left;
		border:solid 1px white;
		text-align:center; 
    }
     
    #f2Content
    {
    	margin-top:20px;
    	border:solid 1px white;
    }
    
    
    
    #phone
    {
    	width:99%;
    	float :left; 
    	font-family: Antic; 
    	font-size:22pt; 
    	text-align:center; 
    	margin-top:20px;
    }
    
    #email
    {
    	width:98%;
		float :left;
		font-family: Antic;
		font-size:22pt;
		text-align:center;
		margin-top:20px;
    }
    
    .info1
    {
    	margin-left:23% ;
		/*margin:20px auto;*/
		padding-top:50px; 
		  
		font-family: Antic; 
		font-size:16.8pt; 
		width:50%; 
		
    	/*height:1080px;*/ 
    	
    }
    
    .info1 h2
    {
    	font-weight:normal;
		font-family: Antic; 
		font-size:26pt;  	
    }
    
    .info1 h3
    {
    	font-weight:normal;
    	
		font-family: Antic; 
		font-size:18pt;  	
    }
    
    .info1 h4
    {
        
    	font-weight:bold;
    	font-family: Antic; 
		font-size:16.8pt;  	
    }
    
    .info1 p
    {
		font-family: Antic; 
		font-size:16.8pt;  	
    }
    
    #inforImg
    {
    	float:left; 
    	margin-right:20px;
    	width:100%;
    	height:360px; 
        margin-bottom :20px; 
    }
    
    #writingImg
    {
    	float:left; 
    	margin-right:20px;
    	width:500px;
    	height:333px;
    	padding-bottom:10px;  
    }
    
    #editingImg
    {
    	float:left; 
    	margin-right:20px;
    	width:500px;
    	height:333px;
    	padding-bottom:10px;    
    }
    
    #proofreadingImg
    {
    	float:left; 
    	margin-right:20px;
    	width:500px;
    	height:333px;  
    	padding-bottom:10px;  
    }
    
    .infoService
    {
        
		font-family: Antic; 
		font-size:26pt;  
    	width:100%;
    	text-align:center; 
    	 
    }
    
    #infoWriting
    {
    	margin-top :10px;
    	float:left; 
    	width:100%;
    	  
    }
    
    #infoEditing
    {
    	margin-top :10px;
    	float:left;
    	width:100%;
    	
    }
    
    #infoProofreading
    {
    	margin-top :10px;
    	float:left;
    	width:100%;
    	
    }
    
     #endInfo
    {
		font-weight:bold; 
		float:left;  
		margin-top :50px; 
		margin-bottom :180px; 
		width:100%; 
		font-family: Antic; 
		font-size:16.8pt;
    }
} 

@media screen and (max-width:770px)  {
    #writelane
    {
     font-family: Antic; 
     text-align:center; 
     margin-top:200px;
	 font-size: 42.4pt; 
    }
    #laurenjone
    {
    	margin:auto;
    	width:41%;
    	height:65px; 
    	font-family: Antic; 
    	font-size:25pt; 
    	text-align: center; 
    	padding-top:20px;   
    	margin-top:40px; 
    	border-bottom:solid 4px gray; 
    	border-top:solid 4px gray; 
    	border-top-color: #C0C0C0; 
    	border-bottom-color: #C0C0C0;
    }
    #links
    {
		margin-top:400px;
    }
    .f1
    {
       font-family: Antic; 
		font-size:18pt; 
		width:11%;
		float:left;
		border:solid 1px white;
    }
     .f1Padding
    {
		font-family: Antic; 
		font-size:24pt; 
		width:30%;
		float:left;
		border:solid 1px white;
		text-align:center; 
    }
    .f1Space
    {
		font-family: Antic; 
		font-size:24pt; 
		width:2%;
		float:left;
		border:solid 1px white;
		text-align:center; 
    }
     .f2
    {
       font-family: Antic; 
		font-size:16pt; 
		width:16%;
		float:left;
		border:solid 1px white;
    }
    .f2Space
    {
		font-family: Antic; 
		font-size:18pt; 
		width:4%;
		float:left;
		border:solid 1px white;
		text-align:center; 
    }
    
    .f2Padding
    {
    	font-family: Antic; 
		font-size:18pt; 
		width:31%;
		float:left;
		border:solid 1px white;
		text-align:center; 
    }
    #f2Content
    {
    	margin-top:10px;
    }
    
    #f2Content2
    {
        font-family: Antic; 
	font-size:16pt; 
        margin-top:10px;
        float:left;
        border:solid 1px white;
        width:100%;
        text-align:center; 
        
    }
    #phone
    {
    	width:100%;
    	float :left; 
    	font-family: Antic; 
    	font-size:18pt; 
    	text-align:center; 
    	margin-top:20px;
		
    	
    }

    #email
    {
    	width:100%;
	float :left;
	font-family: Antic;
	font-size:18pt;
	text-align:center;
	margin-top:20px;
    }
    
    .info1
    {
    	margin-left:7% ;
	text-transform: capitalize;  
	font-family: Antic; 
	font-size:16.8pt; 
	width:80%; 
        height:auto; 
        
        padding-top:0px;
        margin-bottom:20px;
	/*height:800px;*/ 
    	
    	
    }
    .info1 h2
    {
    	font-weight:normal;
	font-family: Antic; 
	font-size:18pt; 
	margin-top  :30px; 	
    }
    .info1 h3
    {
    	font-weight:normal;
	font-family: Antic; 
	font-size:17pt;  
	margin-top  :0px;	
    }
    .info1 h4
    {
    	font-weight:bold;
	font-family: Antic; 
	font-size:12pt;  	
    }
    .info1 p
    {
	font-family: Antic; 
	font-size:16pt;  	
    }
    #inforImg
    {
    	float:left; 
    	margin-right:20px;
    	margin-top:30px;
    	width:800px;
    	height:420px;  
    }
    #writingImg
    {
    	float:left; 
    	margin-right:20px;
    	width:339px;
    	height:226px;  
    }
    #editingImg
    {
    	float:left; 
    	margin-right:20px;
    	width:339px;
    	height:226px;  
    }
    #proofreadingImg
    {
    	float:left; 
    	margin-right:20px;
    	width:339px;
    	height:226px;  
    }
     .infoService
    {
    	border: solid 1px white;
	font-family: Antic; 
	font-size:20pt;  
    	width:100%;
    	text-align:center; 
    	padding-top:0px;
    	margin-top:20px; 
    	text-transform:none;
    	
    }
    #infoWriting
    {
    	margin-top :10px;
    	float:left; 
    	width:100%;
    	  
    }
    #infoEditing
    {
    	margin-top :10px;
    	float:left;
    	width:100%;
    	
    }
    #infoProofreading
    {
    	margin-top :10px;
    	float:left;
    	width:100%;
    }
    .slogan
    {
	font-weight:normal; 
	float:left;  
	margin-top :20px; 
	width:100%; 
	font-family: Antic; 
	font-size:16pt;
	text-transform:none;
    }
    .contact
    {
	float :left;  
	width:100%; 
	font-family: Antic; 
	font-size:16pt;
	text-transform:none;
    }
    #contactAddress
    {
    	margin-top :20px; 
	float :left;  
	width:100%; 
	font-family: Antic; 
	font-size:16pt;
    }

}

@media screen and (max-width: 650px) {
    #writelane
    {
     font-family: Antic; 
     text-align:center; 
     margin-top:200px;
	 font-size: 36pt; 
    }
    
    #laurenjone
    {
    	margin:auto;
    	width:40%;
    	height:60px; 
    	font-family: Antic; 
    	font-size:19.92pt; 
    	text-align: center; 
    	padding-top:30px;   
    	margin-top:50px; 
    	border-bottom:solid 3px gray; 
    	border-top:solid 3px gray; 
    	border-top-color: #C0C0C0; 
    	border-bottom-color: #C0C0C0;
    }
    #links
    {
		margin-top:400px;
    }
     .f1
    {
		font-family: Antic; 
		font-size:19.92pt; 
		width:11%;
		float:left;
		border:solid 1px white;
    }
    .f1Padding
    {
		font-family: Antic; 
		font-size:24pt; 
		width:30%;
		float:left;
		border:solid 1px white;
		text-align:center; 
    }
    
    .f1Space
    {
		font-family: Antic; 
		font-size:24pt; 
		width:2%;
		float:left;
		border:solid 1px white;
		text-align:center; 
    }
    
    .f2
    {
		font-family: Antic; 
		font-size:15pt; 
		width:9.7%;
		float:left;
		border:solid 1px white;
		text-align:center; 
    }
    
    #f2Content
    {
    	margin-top:10px;
    }
    
    #f2Content2
    {
        font-family: Antic; 
		font-size:15pt; 
        margin-top:10px;
        float:left;
        border:solid 1px white;
        width:100%;
        text-align:center; 
        
    }
    
    .f2Space
    {
		font-family: Antic; 
		font-size:24pt; 
		width:9%;
		float:left;
		border:solid 1px white;
		text-align:center; 
    }
    
    .f2Padding
    {
    	font-family: Antic; 
		font-size:24pt; 
		width:35%;
		float:left;
		border:solid 1px white;
		text-align:center; 
    }
     
    
    
    #phone
    {
    	width:100%;
    	float :left; 
    	font-family: Antic; 
    	font-size:13.5pt; 
    	text-align:center; 
    	margin-top:20px;
    }

    #email
    {
    	width:100%;
		float :left;
		font-family: Antic;
		font-size:13.5pt;
		text-align:center;
		margin-top:20px;
    }

    .info1
    {
    	
    	margin-left:25% ;
		/*margin:50px auto;*/
		
		padding:20px;  
		text-transform: capitalize;  
		font-family: Antic; 
		font-size:16.8pt; 
		width:50%; 
		
    	/*height:950px; */ 
    	
    }
    .info1 h2
    {
    	font-weight:normal;
    	margin-top :20px; 
		font-family: Antic; 
		font-size:18pt;  	
    }
    .info1 h3
    {
    	font-weight:normal;
    	margin-top :20px; 
		font-family: Antic; 
		font-size:17pt;  	
    }
     .info1 h4
    {
    	font-weight:bold;
		font-family: Antic; 
		font-size:13.5pt;  	
    }
    .info1 p
    {
		font-family: Antic; 
		font-size:13.5pt;  	
    }
    #inforImg
    {
    	float:left; 
    	margin-right:20px;
    	width:302px;
    	height:220px;  
    }
    #writingImg
    {
    	float:left; 
    	margin-right:20px;
    	width:339px;
    	height:226px;  
    }
    #editingImg
    {
    	float:left; 
    	margin-right:20px;
    	width:339px;
    	height:226px;  
    }
    #proofreadingImg
    {
    	float:left; 
    	margin-right:20px;
    	width:339px;
    	height:226px;  
    }
    .infoService
    {
    	padding-top:20px; 
        margin-top :10px;
		font-family: Antic; 
		font-size:24pt;  
    	width:100%;
    	text-align:center; 
    	 
    }
    #infoWriting
    {
    	margin-top :10px;
    	float:left; 
    	width:100%;
    	  
    }
    #infoEditing
    {
    	 margin-top :10px;
    	float:left;
    	width:100%;
    	
    }
    #infoProofreading
    {
    	 margin-top :10px;
    	float:left;
    	width:100%;
    	
    }
     #endInfo
    {
		font-weight:bold; 
		float:left;  
		margin-top :50px; 
		margin-bottom :180px; 
		width:100%; 
		font-family: Antic; 
		font-size:13.5pt;
    }

}

@media screen and (max-width: 560px) {
	#content {
		width: auto;
		float: none;
	}
	#writelane
    {
    	margin:auto;
    	width:40%;
		font-family: Antic; 
		text-align:center; 
		margin-top:100px;
		font-size: 30pt; 
    }
    #laurenjone
    {
    	height:85px; 
    	font-family: Antic; 
    	font-size:15.93pt; 
    	text-align: center; 
    	padding-top:30px;   
    	margin-top:50px; 
    	border-bottom:solid 5px gray; 
    	border-top:solid 5px gray; 
    	border-top-color: #C0C0C0; 
    	border-bottom-color: #C0C0C0;
    }
    #links
    {
		margin-top:550px;
    }
     .f1
    {
		font-family: Antic; 
		font-size:22pt; 
		width:11%;
		float:left;
		border:solid 1px white;
    }
    .f1Padding
    {
		font-family: Antic; 
		font-size:24pt; 
		width:30%;
		float:left;
		border:solid 1px white;
		text-align:center; 
    }
    
    .f1Space
    {
		font-family: Antic; 
		font-size:24pt; 
		width:2%;
		float:left;
		border:solid 1px white;
		text-align:center; 
    }
    
    .f2
    {
		font-family: Antic; 
		font-size:24pt; 
		width:9.7%;
		float:left;
		border:solid 1px white;
		text-align:center; 
    }
    
    #f2Content2
    {
        font-family: Antic; 
		font-size:24pt; 
        margin-top:10px;
        float:left;
        border:solid 1px white;
        width:100%;
        text-align:center; 
        
    }
    
    .f2Space
    {
		font-family: Antic; 
		font-size:24pt; 
		width:9%;
		float:left;
		border:solid 1px white;
		text-align:center; 
    }
    
    .f2Padding
    {
    	font-family: Antic; 
		font-size:24pt; 
		width:35%;
		float:left;
		border:solid 1px white;
		text-align:center; 
    }
     
    #f2Content
    {
    	margin-top:20px;
    	border:solid 1px white;
    }
    
    #phone
    {
    	width:100%;
    	float :left; 
    	font-family: Antic; 
    	font-size:16.8pt; 
    	text-align:center; 
    	margin-top:20px;
    }
    #email
    {
    	width:92%;
		float :left;
		font-family: Antic;
		font-size:16.8pt;
		text-align:center;
		margin-top:20px;
    }
    #info1
    {
    	margin-left:25% ;
		/*margin:50px auto;*/
		
		padding:20px;  
		text-transform: capitalize;  
		font-family: Antic; 
		font-size:16.8pt; 
		width:50%; 
		 
		/*height:850px; */ 
    }
    #info1 h2
    {
    	font-weight:normal;
    	margin-top :20px; 
		font-family: Antic; 
		font-size:24pt;  	
    }
    #info1 p
    {
		font-family: Antic; 
		font-size:16.8pt;  	
    }
        #writingImg
    {
    	float:left; 
    	margin-right:20px;
    	width:339px;
    	height:226px;  
    }
    #editingImg
    {
    	float:left; 
    	margin-right:20px;
    	width:339px;
    	height:226px;  
    }
    #proofreadingImg
    {
    	float:left; 
    	margin-right:20px;
    	width:339px;
    	height:226px;  
    }
    .infoService
    {
        padding-top:20px; 
    	border-top:solid 5px gray; 
    	border-top-color: #C0C0C0; 
		font-family: Antic; 
		font-size:24pt;  
    	width:100%;
    	text-align:center; 
    	 
    }
    #infoWriting
    {
    	margin-top :30px;
    	float:left; 
    	width:100%;
    	  
    }
    #infoEditing
    {
    	 margin-top :30px;
    	float:left;
    	width:100%;
    	
    }
    #infoProofreading
    {
    	 margin-top :30px;
    	float:left;
    	width:100%;
    	
    }
     #endInfo
    {
		font-weight:bold; 
		float:left;  
		margin-top :50px; 
		margin-bottom :180px; 
		width:100%; 
		font-family: Antic; 
		font-size:16.8pt;
    }
}

@media screen and (max-width: 480px) {
	html {
		-webkit-text-size-adjust: none;
	}
	
	#writelane
    {
     font-family: Antic; 
     text-align:center; 
     margin-top:100px;
	 font-size: 25.5pt; /* 17.44÷16=109% */	
    }
    #laurenjone
    {
    	margin:auto;
    	width:40%;
    	height:55px; 
    	font-family: Antic; 
    	font-size:15pt; 
    	text-align: center; 
    	padding-top:30px;   
    	margin-top:50px; 
    	border-bottom:solid 3px gray; 
    	border-top:solid 3px gray; 
    	border-top-color: #C0C0C0; 
    	border-bottom-color: #C0C0C0;
    }
    #links
    {
		margin-top:350px;
    }
     .f1
    {
		font-family: Antic; 
		font-size:22pt; 
		width:11%;
		float:left;
		border:solid 1px white;
    }
    .f1Padding
    {
		font-family: Antic; 
		font-size:24pt; 
		width:30%;
		float:left;
		border:solid 1px white;
		text-align:center; 
    }
    
    .f1Space
    {
		font-family: Antic; 
		font-size:24pt; 
		width:2%;
		float:left;
		border:solid 1px white;
		text-align:center; 
    }
    
    .f2
    {
		font-family: Antic; 
		font-size:24pt; 
		width:9.7%;
		float:left;
		border:solid 1px white;
		text-align:center; 
    }
    
    
    #f2Content2
    {
        font-family: Antic; 
		font-size:24pt; 
        margin-top:10px;
        float:left;
        border:solid 1px white;
        width:100%;
        text-align:center; 
        
    }
    
    .f2Space
    {
		font-family: Antic; 
		font-size:24pt; 
		width:9%;
		float:left;
		border:solid 1px white;
		text-align:center; 
    }
    
    .f2Padding
    {
    	font-family: Antic; 
		font-size:24pt; 
		width:35%;
		float:left;
		border:solid 1px white;
		text-align:center; 
    }
     
    #f2Content
    {
    	margin-top:20px;
    	border:solid 1px white;
    }
    
    #phone
    {
    	width:100%;
    	float :left; 
    	font-family: Antic; 
    	font-size:16.8pt; 
    	text-align:center; 
    	margin-top:20px;
    }
    #email
    {
    	width:92%;
		float :left;
		font-family: Antic;
		font-size:16.8pt;
		text-align:center;
		margin-top:20px;
    }
    #info1
    {
    	margin-left:25% ;
		/*margin:50px auto;*/

		padding:20px;  
		text-transform: capitalize;  
		font-family: Antic; 
		font-size:16.8pt; 
		width:50%; 
		 
		/*height:850px; */ 
		
    }
    #info1 h2
    {
    	font-weight:normal;
    	margin-top :20px; 
		font-family: Antic; 
		font-size:24pt;  	
    }
    #info1 p
    {
		font-family: Antic; 
		font-size:16.8pt;  	
    }
        #writingImg
    {
    	float:left; 
    	margin-right:20px;
    	width:339px;
    	height:226px;  
    }
    #editingImg
    {
    	float:left; 
    	margin-right:20px;
    	width:339px;
    	height:226px;  
    }
    #proofreadingImg
    {
    	float:left; 
    	margin-right:20px;
    	width:339px;
    	height:226px;  
    }
    .infoService
    {
       padding-top:20px; 
    	border-top:solid 5px gray; 
    	border-top-color: #C0C0C0; 
		font-family: Antic; 
		font-size:24pt;  
    	width:100%;
    	text-align:center; 
    	 
    }
    #infoWriting
    {
    	margin-top :30px;
    	float:left; 
    	width:100%;
    	  
    }
    #infoEditing
    {
    	 margin-top :30px;
    	float:left;
    	width:100%;
    	
    }
    #infoProofreading
    {
    	 margin-top :30px;
    	float:left;
    	width:100%;
    	
    }
     #endInfo
    {
		font-weight:bold; 
		float:left;  
		margin-top :50px; 
		margin-bottom :180px; 
		width:100%; 
		font-family: Antic; 
		font-size:16.8pt;
    }
}

@media screen and (max-width: 420px) {
	#writelane
    {
     width:100%;
     font-family: Antic; 
     text-align:center; 
     margin-top:60px;
	 font-size: 22pt; /* 17.44÷16=109% */	
    }
    #laurenjone
    {
    	margin:auto;
    	width:50%;
    	height:35px; 
    	font-family: Antic; 
    	font-size:15pt; 
    	text-align: center; 
    	padding-top:15px;   
    	margin-top:30px; 
    	border-bottom:solid 3px gray; 
    	border-top:solid 3px gray; 
    	border-top-color: #C0C0C0; 
    	border-bottom-color: #C0C0C0;
    }
    
    #links
    {
		margin-top:330px;
    } 
     .f1
    {
		font-family: Antic; 
		font-size:15pt; 
		width:11%;
		float:left;
		border:solid 1px white;
    }
    .f1Padding
    {
		font-family: Antic; 
		font-size:24pt; 
		width:30%;
		float:left;
		border:solid 1px white;
		text-align:center; 
    }
    
    .f1Space
    {
		font-family: Antic; 
		font-size:24pt; 
		width:2%;
		float:left;
		border:solid 1px white;
		text-align:center; 
    }
    
    .f2
    {
		font-family: Antic; 
		font-size:13pt; 
		width:9.7%;
		float:left;
		border:solid 1px white;
		text-align:center; 
    }
    
    
    #f2Content2
    {
        font-family: Antic; 
	font-size:13pt; 
        margin-top:10px;
        float:left;
        border:solid 1px white;
        width:100%;
        text-align:center; 
        
    }
    
    .f2Space
    {
	font-family: Antic; 
	font-size:24pt; 
	width:9%;
	float:left;
	border:solid 1px white;
	text-align:center; 
    }
    
    .f2Padding
    {
    	font-family: Antic; 
	font-size:24pt; 
	width:33%;
	float:left;
	border:solid 1px white;
	text-align:center; 
    }
     
    #f2Content
    {
    	margin-top:20px;
    	border:solid 1px white;
    }
    
    
    #phone
    {
    	width:100%;
    	float :left; 
    	font-family: Antic; 
    	font-size:9pt; 
    	text-align:center; 
    	margin-top:20px;
    }
    #email
    {
    	width:100%;
		float :left;
		font-family: Antic;
		font-size:9pt;
		text-align:center;
		margin-top:20px;
    }
    .info1
    {
    	margin-left:25% ;
		/*margin:50px auto;*/
		
		padding:20px;  
		text-transform: capitalize;  
		font-family: Antic; 
		font-size:16.8pt; 
		width:50%; 
		
    	/*height:750px; */ 
    	
    }
    .info1 h2
    {
    	font-weight:normal;
    	margin-top :12px; 
		font-family: Antic; 
		font-size:12pt;  	
    }
    .info1 h3
    {
    	font-weight:normal;
    	margin-top :12px; 
		font-family: Antic; 
		font-size:11pt;  	
    }
     .info1 h4
    {
    	font-weight:bold;
		font-family: Antic; 
		font-size:9pt;  	
    }
    .info1 p
    {
    	
		font-family: Antic; 
		font-size:9pt;  	
    }
    #inforImg
    {
    	float:left; 
    	width:203px;
    	height:183px;  
    }
        #writingImg
    {
    	float:left; 
    	margin-right:20px;
    	width:214px;
    	height:143px;  
    }
    #editingImg
    {
    	float:left; 
    	margin-right:20px;
    	width:214px;
    	height:143px;  
    }
    #proofreadingImg
    {
    	float:left; 
    	margin-right:20px;
    	width:214px;
    	height:143px;  
    }
    .infoService
    {
        padding-top:20px; 
    	border-top:solid 5px gray; 
    	border-top-color: #C0C0C0; 
		font-family: Antic; 
		font-size:12pt;  
    	width:100%;
    	text-align:center; 
    	 
    }
    #infoWriting
    {
    	margin-top :10px;
    	float:left; 
    	width:100%;
    	  
    }
    #infoEditing
    {
    	 margin-top :10px;
    	float:left;
    	width:100%;
    	
    }
    #infoProofreading
    {
    	 margin-top :10px;
    	float:left;
    	width:100%;
    	
    }
     #endInfo
    {
		font-weight:bold; 
		float:left;  
		margin-top :50px; 
		margin-bottom :180px; 
		width:100%; 
		font-family: Antic; 
		font-size:9pt;
    }
}

@media screen and (max-width: 375px) and (max-height: 812px) {
	#writelane
    {
     font-family: Antic; 
     text-align:center; 
     margin-top:150px;
	 font-size: 22pt; /* 17.44÷16=109% */	
    }
    #laurenjone
    {
    	margin:auto;
    	width:50%;
    	height:35px; 
    	font-family: Antic; 
    	font-size:13pt; 
    	text-align: center; 
    	padding-top:15px;   
    	margin-top:35px; 
    	border-bottom:solid 3px gray; 
    	border-top:solid 3px gray; 
    	border-top-color: #C0C0C0; 
    	border-bottom-color: #C0C0C0;
    }
    
    #links
    {
		margin-top:400px;
    } 
     .f1
    {
		font-family: Antic; 
		font-size:22pt; 
		width:11%;
		float:left;
		border:solid 1px white;
    }
    .f1Padding
    {
		font-family: Antic; 
		font-size:24pt; 
		width:30%;
		float:left;
		border:solid 1px white;
		text-align:center; 
    }
    
    .f1Space
    {
		font-family: Antic; 
		font-size:24pt; 
		width:2%;
		float:left;
		border:solid 1px white;
		text-align:center; 
    }
    
    .f2
    {
		font-family: Antic; 
		font-size:24pt; 
		width:9.7%;
		float:left;
		border:solid 1px red;
		text-align:center; 
    }
    

    
    #f2Content2
    {
        font-family: Antic; 
		font-size:24pt; 
        margin-top:10px;
        float:left;
        border:solid 1px white;
        width:100%;
        text-align:center; 
        
    }
    
    .f2Space
    {
		font-family: Antic; 
		font-size:24pt; 
		width:9%;
		float:left;
		border:solid 1px white;
		text-align:center; 
    }
    
    .f2Padding
    {
    	font-family: Antic; 
		font-size:24pt; 
		width:35%;
		float:left;
		border:solid 1px white;
		text-align:center; 
    }
     
    #f2Content
    {
    	margin-top:20px;
    	border:solid 1px white;
    }
    
    #phone
    {
    	width:100%;
    	float :left; 
    	font-family: Antic; 
    	font-size:9.9pt; 
    	text-align:center; 
    	margin-top:10px;
    }
    #email
    {
    	width:100%;
		float :left;
		font-family: Antic;
		font-size:9.9pt;
		text-align:center;
		margin-top:10px;
    }
    .info1
    {
    	margin-left:25% ;
		/*margin:20px auto; */
		
	    padding-top  :30px;   
		text-transform: capitalize;  
		font-family: Antic; 
		font-size:16.8pt; 
		width:50%; 
		
			/*height:830px; */ 
	}
    .info1 h2
    {
    	font-weight:normal;
    	margin-top :13px; 
		font-family: Antic; 
		font-size:13pt;  	
    }
    .info1 h3
    {
    	font-weight:normal;
    	margin-top :11px; 
		font-family: Antic; 
		font-size:11pt;  	
    }
     .info1 h4
    {
    	font-weight:bold;
		font-family: Antic; 
		font-size:9.9pt;  	
    }
    .info1 p
    {
		font-family: Antic; 
		font-size:9.9pt;  	
    }
    #inforImg
    {
    	float:left; 
    	width:174px;
    	height:157px  
    }
    #writingImg
    {
    	float:left; 
    	margin-right:20px;
    	width:196px;
    	height:131px;  
    }
    #editingImg
    {
    	float:left; 
    	margin-right:20px;
    	width:196px;
    	height:131px;  
    }
    #proofreadingImg
    {
    	float:left; 
    	margin-right:20px;
    	width:196px;
    	height:131px;  
    }
    .infoService
    {
        padding-top:20px; 
    	border-top:solid 5px gray; 
    	border-top-color: #C0C0C0; 
		font-family: Antic; 
		font-size:13pt;  
    	width:100%;
    	text-align:center; 
    	 
    }
    #infoWriting
    {
    	margin-top :10px;
    	float:left; 
    	width:100%;
    	  
    }
    #infoEditing
    {
    	 margin-top :10px;
    	float:left;
    	width:100%;
    	
    }
    #infoProofreading
    {
    	 margin-top :10px;
    	float:left;
    	width:100%;
    	
    }
     #endInfo
    {
		font-weight:bold; 
		float:left;  
		margin-top :50px; 
		margin-bottom :180px; 
		width:100%; 
		font-family: Antic; 
		font-size:9.9pt;
    }
}
@media screen and (max-width: 384px) and (max-height: 640px) {
	#writelane
    {
     font-family: Antic; 
     text-align:center; 
     margin-top:150px;
	 font-size: 22pt; /* 17.44÷16=109% */	
    }
    #laurenjone
    {
    	margin:auto;
    	width:50%;
    	height:35px; 
    	font-family: Antic; 
    	font-size:13pt; 
    	text-align: center; 
    	padding-top:15px;   
    	margin-top:35px; 
    	border-bottom:solid 3px gray; 
    	border-top:solid 3px gray; 
    	border-top-color: #C0C0C0; 
    	border-bottom-color: #C0C0C0;
    }
    
    #links
    {
		margin-top:250px;
    } 
    .f1
    {
		font-family: Antic; 
		font-size:7pt; 
		width:11%;
		float:left;
		border:solid 1px white;
    }
        .f2
    {
		font-family: Antic; 
		font-size:24pt; 
		width:9.7%;
		float:left;
		border:solid 1px red;
		text-align:center; 
    }
    

    
    #f2Content2
    {
        font-family: Antic; 
		font-size:24pt; 
        margin-top:10px;
        float:left;
        border:solid 1px white;
        width:100%;
        text-align:center; 
        
    }
    
    .f2Space
    {
		font-family: Antic; 
		font-size:24pt; 
		width:9%;
		float:left;
		border:solid 1px white;
		text-align:center; 
    }
    
    .f2Padding
    {
    	font-family: Antic; 
		font-size:24pt; 
		width:35%;
		float:left;
		border:solid 1px white;
		text-align:center; 
    }
     
    #f2Content
    {
    	margin-top:20px;
    	border:solid 1px white;
    }
    #phone
    {
    	width:100%;
    	float :left; 
    	font-family: Antic; 
    	font-size:9.9pt; 
    	text-align:center; 
    	margin-top:10px;
    }
    #email
    {
    	width:100%;
        float :left;
	font-family: Antic;
	font-size:9.9pt;
	text-align:center;
	margin-top:10px;
    }

    .info1
    {
    	margin-left:25% ;
		/*margin:50px auto; */
		
		padding-top:30px; 
		
		font-family: Antic; 
		font-size:16.8pt; 
		width:50%; 
		
        /*height:820px;  */ 
    	

    }

    .f1Padding
    {
	font-family: Antic; 
	font-size:24pt; 
	width:23%;
	float:left;
	border:solid 1px white;
	text-align:center; 
    }

    .f1Space
    {
	font-family: Antic; 
	font-size:24pt; 
	width:10%;
	float:left;
	border:solid 1px white;
	text-align:center; 
    }

    .info1 h2
    {
    	font-weight:normal;
    	margin-top :13px; 
	font-family: Antic; 
	font-size:13pt;  	
    }

    .info1 h3
    {
    	font-weight:normal;
    	margin-top :13px; 
	font-family: Antic; 
	font-size:11pt;  	
    }

     .info1 h4
    {
    	font-weight:bold;
	font-family: Antic; 
	font-size:9.9pt;  	
    }

    .info1 p
    {
    	font-family: Antic; 
	font-size:9.9pt;  	
    }

    #inforImg
    {
    	float:left; 
    	width:250px;
    	height:157px  
    }

    #writingImg
    {
    	float:left; 
    	margin-right:20px;
    	width:196px;
    	height:131px; 
    }

    #editingImg
    {
    	float:left; 
    	margin-right:20px;
    	width:196px;
    	height:131px;
    }

    #proofreadingImg
    {
    	float:left; 
    	margin-right:20px;
    	width:196px;
    	height:131px;
    }

    .infoService
    {
       padding-top:20px; 
       border-top:solid 5px gray; 
       border-top-color: #C0C0C0; 
       font-family: Antic; 
       font-size:13pt;  
       width:100%;
       text-align:center; 
    	 
    }

    #infoWriting
    {
    	margin-top :10px;
    	float:left; 
    	width:100%;
    	  
    }

    #infoEditing
    {
    	margin-top :10px;
    	float:left;
    	width:100%;
    	
    }

    #infoProofreading
    {
    	margin-top :10px;
    	float:left;
    	width:100%;
    	
    }

     #endInfo
    {
        font-weight:bold; 
	float:left;  
	margin-top :50px; 
	margin-bottom :180px; 
	width:100%; 
	font-family: Antic; 
	font-size:9.9pt;
    }
}

@media screen and (max-width: 375px) and (max-height: 680px) {
    #writelane
    {
		font-family: Antic; 
		text-align:center; 
		margin-top:150px;
		font-size: 26pt; /*22pt 17.44÷16=109% */
    }
    
    #laurenjone
    {
		margin:auto;
    	width:54%;
    	height:25px; 
    	font-family: Antic; 
    	font-size:13pt; 
    	text-align: center; 
    	padding-top:7px;   
    	margin-top:5px; 
    	border-bottom:solid 3px gray; 
    	border-top:solid 3px gray; 
    	border-top-color: #C0C0C0; 
    	border-bottom-color: #C0C0C0;
    }
    
    #links
    {
	margin-top:260px;
    }
     
    .f1
    {
	font-family: Antic; 
	font-size:7pt; 
	width:10.5%;
	float:left;
	border:solid 1px red;
    }

    .f1Padding
    {
	font-family: Antic; 
	font-size:24pt; 
	width:22.2%;
	float:left;
	border:solid 1px red;
	text-align:center; 
    }

    .f1Space
    {
	font-family: Antic; 
	font-size:22pt; 
	width:10%;
	float:left;
	border:solid 1px red;
	text-align:center; 
    }
        .f2
    {
		font-family: Antic; 
		font-size:24pt; 
		width:9.7%;
		float:left;
		border:solid 1px red;
		text-align:center; 
    }
    

    
    #f2Content2
    {
        font-family: Antic; 
		font-size:24pt; 
        margin-top:10px;
        float:left;
        border:solid 1px white;
        width:100%;
        text-align:center; 
        
    }
    
    .f2Space
    {
		font-family: Antic; 
		font-size:24pt; 
		width:9%;
		float:left;
		border:solid 1px white;
		text-align:center; 
    }
    
    .f2Padding
    {
    	font-family: Antic; 
		font-size:24pt; 
		width:35%;
		float:left;
		border:solid 1px white;
		text-align:center; 
    }
     
    #f2Content
    {
    	margin-top:20px;
    	border:solid 1px white;
    }

    #phone
    {
    	width:100%;
    	float :left; 
    	font-family: Antic; 
    	font-size:9.9pt; 
    	text-align:center; 
    	margin-top:10px;
    }
    #email
    {
    	width:100%;
	float :left;
	font-family: Antic;
	font-size:9.9pt;
	text-align:center;
	margin-top:10px;
	padding-bottom:20px; 
    }
    
    .info1
    {
    	
    	/*border: solid 1px blue; */
      
    	margin-left:2% ;
	/*margin:50px auto; */
	font-family: Antic; 
	font-size:16.8pt; 
	width:80%; 
	height:auto; 
        /*height:800px;  */ 
    }
    
    .info1 h2
    {
    	font-weight:normal;
    	margin-top :20px; 
    	padding-top:20px; 
	font-family: Antic; 
	font-size:13pt;  	
    }

    .info1 h3
    {
        font-weight :normal;
    	margin-top :20px; 
    	padding-top:20px; 
	font-family: Antic; 
	font-size:11pt;  	
    }

     .info1 h4
    {
    	font-weight:bold;
    	padding-top:20px; 
	font-family: Antic; 
	font-size:9.9pt;  	
    }
    
    .info1 p
    {
	font-family: Antic; 
	font-size:9.9pt;  	
    }

    #inforImg
    {
    	float:left; 
    	width:275px;
    	height:206px;
        margin-top :20px;   
    }
    
    #writingImg
    { 
    	padding-top:20px;
    	float:left; 
    	margin-right:20px;
    	width:286px;
    	height:190px;
    	padding-bottom:20px; 
    }
    
    #editingImg
    {
    	float:left; 
    	margin-right:20px;
    	width:286px;
    	height:199px; 
    	padding-bottom:20px; 
    }
    
    #proofreadingImg
    {
    	float:left; 
    	margin-right:20px;
    	width:286px;
    	height:190px;
    	padding-bottom:20px; 
    }
    
    .infoService
    {
    	border: solid 1px white;
	font-family: Antic; 
	font-size:13pt;  
    	width:100%;
    	text-align:center; 
    	padding-top:0px;
    	margin-top:0px; 
    	text-transform:none;
    	
    }

    #infoWriting
    {
    	margin-top :10px;
    	float:left; 
    	width:100%;
    	  
    }

    #infoEditing
    {
    	margin-top :10px;
    	float:left;
    	width:100%;
    	
    }
    #infoProofreading
    {
    	margin-top :10px;
    	float:left;
    	width:100%;
    }
    .slogan
    {
		font-weight:normal; 
		float:left;  
		margin-top :20px; 
		width:100%; 
		font-family: Antic; 
		font-size:9.9pt;
		text-transform:none;
    }
    .contact
    {
	    float :left;  
		width:100%; 
		font-family: Antic; 
		font-size:9.9pt;
		text-transform:none;
    }
    #contactAddress
    {
    	margin-top :20px; 
	    float :left;  
		width:100%; 
		font-family: Antic; 
		font-size:9.9pt;
    }
   
}

#content {
	width: auto;
	float: none;
	margin: 20px 0;
}

img {
	max-width: 100%;
	height: auto;
	width: auto\9; /* ie8 */
}
